.card-shadow {
    transition: transform 0.25s;
    transform: scale(1);
}

.card-shadow:hover {
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
    transform: scale(1.01);
}

.bg-red {
    background-color: #C60910;
}

.btn-red {
    color: #fff;
    background-color: #C60910;
    border-color: #ad060b;
}

.btn-red-link {
    font-weight: 400;
    color: #C60910;
    text-decoration: none;
}
.btn:hover{
    color:#fff
}

.text-gold {
    color: #EFC31C;
}

.imagem-fundo {
    width: 40%;
    position: fixed;
    margin-top: 4%;
    margin-left: 30%;
    margin-right: 30%;
    z-index: -1;
    opacity: 0.2;
    overflow: hidden;
}